Szczegóły techniczne

Wymagania dotyczące oprogramowania

Produkt IBM Tivoli® Monitoring 6.3.0.2 jest wymagany do działania produktu IBM OMEGAMON for Messaging on z/OS. Wymaga jednego z następujących systemów operacyjnych i obsługuje następujące oprogramowanie.

  • System operacyjny — z/OS® 1.12, z/OS 1.13, z/OS 2.1, z/OS 2.2
  • Oprogramowanie — IBM Integration Bus 9.0, 10.0 i przyszłe pakiety poprawek
  • Oprogramowanie — IBM MQ 9.0
  • Oprogramowanie — IBM MQ Appliance 8.0 i przyszłe pakiety poprawek
  • Oprogramowanie — WebSphere® MQ for z/OS 7.1 i przyszłe pakiety poprawek
  • Oprogramowanie — WebSphere Message Broker 8.0 i przyszłe pakiety poprawek

Wymagania sprzętowe

Nie określono wymagań sprzętowych produktu IBM OMEGAMON for Messaging on z/OS.